Self-Solve Knowledge Search

Minimize Maximize
HP ArcSight Enterprise Security Manager 4.0, 4.5, 5.0, 5.2, 6.0 & 6.5x
Title :
HP ArcSight Enterprise Security Manager 4.0, 4.5, 5.0, 5.2, 6.0 & 6.5x
Document ID :
KM01887304
Product - Version:
arcsight enterprise security manager 4.0 4.5 5.0 5.2 6.0 6.5 ;
OS :
Updated :
Thu Oct 22 20:11:29 GMT 2015
Summary :
Hewlett-Packard (HP) is announcing version discontinuance of HP ArcSight Enterprise Security Manager 4.0, 4.5, 5.0, 5.2, 6.0 & 6.5x. All HP ArcSight Enterprise Security Manager customers with active support contracts are eligible to update to HP ArcSight Enterprise Security Manager 6.8 or 5.6 (for those customers that would like to stay with the Oracle database).

 

Program overview

  Hewlett-Packard (HP) is announcing the version discontinuance of HP ArcSight Enterprise Security Manager 4.0, 4.5, 5.0, 5.2, 6.0 & 6.5x. HP is committed to providing the highest level of customer care to you while you determine your future strategy for the HP ArcSight Enterprise Security Manager products, and will provide support as indicated by the dates listed below.  

 

Key program dates

 
Date Details
November 1, 2015 Support customer notification

April 30, 2016
December 31, 2016

End of Product Support for HP ArcSight Enterprise Security Manager 4.0, 4.5, 5.0 & 5.2
End of Product Support for HP ArcSight Enterprise Security Manager 6.0 & 6.5x

April 30, 2018
December 31, 2018

End of Self-Help Support for HP ArcSight Enterprise Security Manager 4.0, 4.5, 5.0 & 5.2
End of Self-Help Support for HP ArcSight Enterprise Security Manager 6.0 & 6.5x

 

 

Program documentation

 

» Customer Letter (.PDF)*
» Customer FAQ (.PDF)*

This version discontinuance is covered by version 1.1 of the HP Enterprise Security Products Support Policy; see Definitions of terms.

 


* Requires Adobe Acrobat Reader.
To download the latest version, please go to https://get.adobe.com/reader/.